{
  "resilientApp": {
    "variableScope": {
      "home": {
        "title": "Âmbitos",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar novo Âmbito",
        "createOrEditLabel": "Criar ou editar Âmbito",
        "notFound": "Nenhum Âmbito encontrado"
      },
      "created": "Um novo Âmbito foi criado com o identificador {{ param }}",
      "updated": "Âmbito com identificador {{ param }} foi actualizado",
      "deleted": "Âmbito com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Âmbito {{ id }}?"
      },
      "detail": {
        "title": "Âmbito"
      },
      "id": "ID",
      "code": "Código",
      "name": "Nome",
      "description": "Descrição",
      "version": "Version",
      "variableCategory": "Categoria",
      "variable": "Variável",
      "hiddenForData": "Esconder para Dados de Atividade?",
      "hiddenForFactor": "Esconder para Fatores de Emissão?",
      "help": {
        "code": "Chave única definida pelo utilizador.\nNOTA: O tipo de campo é TEXTO, mas está restrito a numéricos",
        "name": "O nome ou titulo para este âmbito",
        "description": "A descrção ou utilização deste âmbito",
        "version": "Record version for concurrency control."
      }
    }
  }
}
